curl -X PATCH "https://your-collabase.ch/api/v1/dashboards/clx0dash01" \
-H "Authorization: Bearer cb_xYz123ABCD..." \
-H "Content-Type: application/json" \
-d '{ "name": "Steering committee Q4", "baseUpdatedAt": "2026-10-19T08:00:00.000Z" }'
Update dashboard
Change the name, description, layout or refresh interval of a dashboard against the version you read.
PATCH
/
api
/
v1
/
dashboards
/
{id}
curl -X PATCH "https://your-collabase.ch/api/v1/dashboards/clx0dash01" \
-H "Authorization: Bearer cb_xYz123ABCD..." \
-H "Content-Type: application/json" \
-d '{ "name": "Steering committee Q4", "baseUpdatedAt": "2026-10-19T08:00:00.000Z" }'
Scope
dashboards:write. The owner and people who may edit.Body parameters
The layout in the shape Get dashboard answers. It must name every gadget once.
curl -X PATCH "https://your-collabase.ch/api/v1/dashboards/clx0dash01" \
-H "Authorization: Bearer cb_xYz123ABCD..." \
-H "Content-Type: application/json" \
-d '{ "name": "Steering committee Q4", "baseUpdatedAt": "2026-10-19T08:00:00.000Z" }'
Last modified on October 23, 2026